import { VxeUI } from "../../../@vxe-ui/core/es/index.esm.mjs";
import VxeCountdownComponent from "./src/countdown.mjs";
import { dynamicApp } from "../dynamics/index.mjs";
const VxeCountdown = Object.assign({}, VxeCountdownComponent, {
  install(app) {
    app.component(VxeCountdownComponent.name, VxeCountdownComponent);
  }
});
dynamicApp.use(VxeCountdown);
VxeUI.component(VxeCountdownComponent);
const Countdown = VxeCountdown;
export {
  Countdown,
  VxeCountdown,
  VxeCountdown as default
};
